{
  "comparator_output": 15,
  "description": {
    "translate": "jukebox_song.leashedplayer.what_does_the_fox_say"
  },
  "length_in_seconds": 121.0,
  "sound_event": "leashedplayer:what_does_the_fox_say"
}